There are currently no open bugs.

"nspluginwrapper" versions published in Ubuntu

Trusty (1.4.4-0ubuntu5): multiverse/utils
Precise (1.4.4-0ubuntu4): multiverse/utils